/* Block: categories-list (categories-list) */
.g-5753673b { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-5753673b .g-ff09dcf2 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-5753673b .g-ff09dcf2:hover { filter: brightness(0.96); }
.g-5753673b .g-ff09dcf2:hover .g-edfc222e { opacity: 1; }
.g-5753673b .g-b4723cea { position: relative; z-index: 1; }
.g-5753673b .g-edfc222e { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-ff09dcf2 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-edfc222e { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-ff09dcf2 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-edfc222e { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-a3d0f134 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-a3d0f134 .g-fac9ba6d { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-a3d0f134 .g-506a3510 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-a3d0f134 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-fac9ba6d { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-661a97a9 { text-align: center; }
.g-506a3510 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-d351351a { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-0cedb392 { display: block; }
.g-3db58cd4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-4340532f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-022a9aad { width: 100%; }
@media screen and (max-width: 768px) { .g-d351351a { padding: var(--size-s); }
.g-3db58cd4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-4340532f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-022a9aad { width: auto; }
 }@media screen and (max-width: 576px) { .g-4340532f { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-ab9474d5 { margin-top: var(--size-m); }
.g-1da16617 { margin-top: var(--size-m); }
.g-2858443e { margin-top: var(--size-xl); }
.g-74556b40 { align-items: stretch; }
.g-450a28d1 { height: auto; }
.g-14227447 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-14227447 .g-35ce3fd8 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-14227447 .g-b5915ed8 { background: var(--color-primary); transform: scale(1.2); }
.g-f10e4524 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-fdfea651 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-732ed51e { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-732ed51e.g-c88331d8 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-cbbb805d { margin-top: var(--section-padding); }
.g-f27eb725 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-d9023ed3 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-057f1e46 { max-width: 524px; }
.g-24e12207 { max-width: 450px; }
.g-548f3009 { margin-top: var(--size-xs); }
.g-d842488b { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-b1d49cf2 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-93cb9ce1 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-93cb9ce1:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-e10243eb { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-4c23d41c { transform: scale(1.2); margin-right: var(--size-xs); }
.g-7b7cbb6c { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-570b525e { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-b42da97f { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-057f1e46 { max-width: initial; }
.g-24e12207 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-570b525e { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-b42da97f { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-ec9cd38e { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-d9023ed3 { gap: var(--size-m); }
.g-d842488b { flex-direction: column; gap: var(--size-xxs); }
.g-b1d49cf2 { width: 100%; }
.g-93cb9ce1 { width: 100%; }
.g-570b525e { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs);
    display: flex;
    align-items: center;
}
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a {
    height: 100%;
    justify-content: center;
}
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    height: 50px;
    justify-content: flex-start;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-sidebar .menu-item a:hover,
#header-nav-sidebar .page_item a:hover {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-sidebar .current-menu-item a,
#header-nav-sidebar .current_page_item a {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a::after,
#header-nav-desktop .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -1px;
}
#header-nav-sidebar .current-menu-item a::after,
#header-nav-sidebar .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: calc(-1 * var(--wrapper-padding));
    width: 4px;
    height: 100%;
    bottom: 0;
}
@media screen and (max-width: 870px) {
    #header-nav-desktop .menu-item a,
    #header-nav-desktop .page_item a {
        justify-content: flex-start;
    }
}

.g-03ad60c9 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.g-414d41d5 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-0d47a968 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-7eeb5f8d { font-size: 34px; margin-right: var(--size-xxs); }
.g-84a5a1a4 { font-size: 24px; font-weight: 600; }
.g-83daa43f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.g-cb8c704f { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.g-cb8c704f:hover { opacity: 0.7; }
.g-cb8c704f svg { fill: var(--color-text); }
.g-27a880f4 { display: none; }
.g-a23be8b2 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.g-838f7bbb { clip-path: inherit; }
.g-838f7bbb .g-901298f8 { background-color: rgba(0, 0, 0, 0.2); }
.g-838f7bbb .g-dbf8d0ad { opacity: 1; transform: translateX(0); }
.g-b09bf205 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.g-9b3a3896 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.g-9b3a3896:hover { opacity: 0.7; }
.g-9b3a3896 svg { fill: var(--color-text); }
.g-901298f8 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.g-dbf8d0ad { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .g-cb8c704f { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .g-7eeb5f8d { font-size: 28px; }
.g-84a5a1a4 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .g-414d41d5 { justify-content: flex-start; }
.g-83daa43f { gap: var(--size-m); }
.g-b75f4b26 { display: none; }
.g-27a880f4 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-e0db4822 { padding: var(--section-padding) 0; }
.g-68db7c3c { display: flex; }
.g-92ebafa8 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-ff91f3bb { margin-top: var(--size-s); }
.g-0529ed05 { margin-top: var(--size-m); }
.g-5183f8bb { flex: 1; }
.g-1f298948 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-68db7c3c { flex-direction: column; }
.g-92ebafa8 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-1f298948 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-92ebafa8 { padding-bottom: var(--size-m); }
.g-1f298948 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-9443ae9c { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-a00502ad { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-72924cfb { text-align: center; margin-top: var(--size-xl); }
.g-94629677 { text-align: center; margin-top: var(--size-s); }
.g-3e3581da { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-72924cfb { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-3e3581da { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-dfe77703 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-dfe77703 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-7cf7a02d { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-c8c9a5be { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-c8c9a5be::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-044eb92b { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-e25fff8f { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-7cf7a02d { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-7cf7a02d { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-da13989e .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-da13989e .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-da13989e .page-numbers:hover {
    text-decoration: underline;
}

.g-da13989e .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-da13989e .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-da13989e .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-da13989e .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-da13989e .prev,
.g-da13989e .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-da13989e .prev:hover,
.g-da13989e .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-da13989e .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-da13989e .prev {
        left: 0;
        transform: none;
    }

    .g-da13989e .next {
        right: 0;
        transform: none;
    }

    .g-da13989e .prev,
    .g-da13989e .next {
        position: static;
        margin-top: 0;
    }
}

.g-da13989e { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-da13989e { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-ee89aa25 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-ee89aa25 .g-5816dd61 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-ee89aa25 .g-5816dd61:hover .g-e33d4dd4 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-ee89aa25 .g-c048a011 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-ee89aa25 .g-c048a011::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-ee89aa25 .g-c048a011 img { width: 100%; height: 100%; object-fit: cover; }
.g-ee89aa25 .g-e33d4dd4 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-ee89aa25 .g-9b2df3fc { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-ee89aa25 .g-a11a481e { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-ee89aa25 .g-48653a8e { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-ee89aa25 .g-5ec4750c { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-ee89aa25 .g-67398b66 { display: flex; align-items: center; gap: 8px; }
.g-ee89aa25 .g-67398b66:hover { text-decoration: underline; }
.g-ee89aa25 .g-67398b66 svg { margin-left: 8px; fill: currentColor; }
.g-ee89aa25 .g-f085677d { white-space: nowrap; opacity: 0.8; }
.g-0ed4d722 { min-height: 600px; }
.g-0ed4d722 .g-5816dd61 { padding: 48px 40px; }
.g-0ed4d722 .g-e33d4dd4 { transform: none; }
@media screen and (max-width: 870px) { .g-0ed4d722 { min-height: 368px; }
.g-0ed4d722 .g-5816dd61 { padding: 24px; }
.g-0ed4d722 .g-e33d4dd4 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-ac51222c { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-ac51222c blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-ac51222c blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-ac51222c blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-ac51222c .g-5e61131e { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-ac51222c .g-7c779929 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-ac51222c .g-28aa14dd { margin-top: var(--size-s); }
.g-ac51222c .g-90155be7 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-ac51222c .g-0ba75cd1 { display: block; text-decoration: none; }
.g-ac51222c .g-0ba75cd1:hover { text-decoration: underline; }
.g-ac51222c .g-3a7c5f5d { position: relative; color: var(--color-text); font-weight: bold; }
.g-ac51222c .g-3a7c5f5d::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-ac51222c { grid-template-columns: 1fr; }
.g-ac51222c .g-f3cdde79 { order: 1; }
.g-ac51222c .g-ca79cd52 { order: 2; }
.g-ac51222c .g-28aa14dd { margin-top: var(--size-xs); }
.g-ac51222c .g-90155be7 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-ac51222c { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-3978d409 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-8c6d35a4 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-166bcebf { text-decoration: none; }
.g-166bcebf:hover { text-decoration: underline; }
.g-1e346707 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-4a07583b { margin-top: var(--size-s); }
.g-dc5894fb { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-3978d409 { gap: var(--size-xs); }
.g-1e346707 { margin-top: var(--size-s); }
.g-dc5894fb { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-82b7cb75 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-82b7cb75 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-82b7cb75 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-ddf4be8b { text-align: center; }
.g-a7f2bc7a { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-a6d4e0e3 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-c10a2097 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-c10a2097:hover { background-color: var(--color-primary); }
.g-e14e9ca3 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-a7f2bc7a { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-8ec5a935 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-8ec5a935 .g-52e74d9e { margin-top: var(--size-m); max-width: 600px; }
.g-04412b5c { margin-top: var(--size-xl); }
.g-14932422 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-8ec5a935 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-c6a1442a { position: relative; display: inline-block; width: 100%; }
.g-c6a1442a .g-778bf178 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-c6a1442a .g-7e136de0 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-c6a1442a .g-dbb13031 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-c6a1442a .g-dbb13031:hover { opacity: .7; }
.g-c6a1442a .g-f4c0fcfd { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-c6a1442a .g-f4c0fcfd:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-ad3f72d0 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-ad3f72d0 svg { fill: var(--color-text-light); }
.g-8dd45365 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-ad3f72d0 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-e7f007b1 { padding: var(--section-padding) 0; }
.g-192e5830 { display: flex; }
.g-d989ebca { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-e81f5d0b { margin-top: var(--size-s); }
.g-21585757 { margin-top: var(--size-m); }
.g-616a3baa { flex: 1; }
.g-f5015585 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-192e5830 { flex-direction: column; }
.g-d989ebca { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-f5015585 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-d989ebca { padding-bottom: var(--size-m); }
.g-f5015585 { height: auto; }
 }

/* Block: front-page::about--0 (about) */
.g-b1c69c30 { padding: 0; }
@media screen and (max-width: 1280px) { .g-8e68fec1 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-b1c69c30 { padding: 0 var(--wrapper-padding); }
.g-cbd85bc1 { column-count: 1; }
.g-8e68fec1 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-cbd85bc1 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-0e970a0c { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-0e970a0c .g-373df16c { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-0e970a0c .g-373df16c:hover { filter: brightness(0.96); }
.g-0e970a0c .g-373df16c:hover .g-1e98f14c { opacity: 1; }
.g-0e970a0c .g-c32a9e6d { position: relative; z-index: 1; }
.g-0e970a0c .g-1e98f14c { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-373df16c { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-1e98f14c { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-373df16c { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-1e98f14c { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-ab61d8e0 { margin-top: var(--size-m); }
.g-4d4ac20a { margin-top: var(--size-m); }
.g-0c86cdb1 { margin-top: var(--size-xl); }
.g-75dbdad6 { align-items: stretch; }
.g-79f3cf63 { height: auto; }
.g-9f719166 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-9f719166 .g-d2223ada { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-9f719166 .g-6c835cea { background: var(--color-primary); transform: scale(1.2); }
.g-12f1cd58 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-1c699fb3 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-1c699fb3 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-4d888799 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-4d888799 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-ce978a3b { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-06fa8036 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-487a0754 { display: flex; justify-content: flex-start; }
.g-3b304430 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-7d25336c { display: flex; justify-content: flex-start; align-items: center; }
.g-954ac7d8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-d6e2de1f { fill: var(--color-text); }
.g-2511f682 { stroke: var(--color-text); }
.g-26af83f3 { stroke: var(--color-text); }
.g-ac4e0e34 { display: flex; flex-direction: column; }
.g-ec33be15 { flex: 0 0 50%; height: 383px; }
.g-28ca8499 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-ce978a3b { flex-direction: column; }
.g-06fa8036 { width: 100%; flex: 0 0 auto; }
.g-487a0754 { flex-direction: column; }
.g-3b304430 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-9aa47540 { width: 100%; display: flex; justify-content: space-between; }
.g-7d25336c { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-954ac7d8 { margin-right: 0; }
.g-ac4e0e34 { margin-top: var(--size-xs); }
.g-ec33be15 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-06fa8036 { padding: var(--size-xs); }
.g-9aa47540 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-7d25336c { align-items: center; }
.g-ac4e0e34 { text-align: center; }
.g-ec33be15 { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-e1f858fe { padding: 0; }
@media screen and (max-width: 1280px) { .g-b56ab95b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-e1f858fe { padding: 0 var(--wrapper-padding); }
.g-e50678d3 { column-count: 1; }
.g-b56ab95b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-e50678d3 { text-align: center; }
 }

/* Block: about-page::text--0 (text) */
.g-8e373350 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-1ddc1cbc { text-align: center; }
.g-8e373350 { column-count: 1; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-50960181 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-50960181 { padding: var(--size-xs); }
 }

/* Block: expertise::text--0 (text) */
.g-4b7fe732 { text-align: center; }

/* Block: expertise::process--0 (process) */
.g-18b7642c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-8553f6ed { flex: 1; }
.g-43e99c45 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-6145b5e3 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-ee621e7a { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-18b7642c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-8553f6ed { text-align: center; }
.g-ee621e7a { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-f0fdab0d { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-f0fdab0d li { flex: 1; }
.g-1d87744b { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-c60d9958 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-f0fdab0d { flex-direction: column; }
.g-1d87744b { text-align: center; min-width: auto; }
 }

/* Block: expertise::about--0 (about) */
.g-ea9ace7d { display: flex; align-items: center; gap: var(--size-m); }
.g-b059afee { flex: 1; }
.g-18cd7edb { position: relative; padding: var(--size-m); }
.g-18cd7edb::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-adea8e88 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-ea9ace7d { flex-direction: column; align-items: stretch; }
.g-b059afee { flex: auto; }
.g-18cd7edb { padding: var(--size-m) var(--size-s); }
.g-18cd7edb::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-18cd7edb { text-align: center; }
 }